<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingHorizontal="20dp"
    android:paddingVertical="3dp"
    tools:background="@android:color/darker_gray">

    <TextView
        android:id="@+id/tv_common_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        android:visibility="gone"
        tools:text="title"
        tools:visibility="visible" />

    <com.wang.avi.AVLoadingIndicatorView
        android:id="@+id/avliv_common"
        style="@style/AVLoadingIndicatorView.Large"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:indicatorColor="@android:color/white"
        app:indicatorName="PacmanIndicator" />

    <TextView
        android:id="@+id/tv_common_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        android:visibility="gone"
        tools:text="adjfksadfj"
        tools:visibility="visible" />
</LinearLayout>